WhatsApp ya no funcionará en algunos teléfonos inteligentes más antiguos a partir del 1 de enero

La mensajería instantánea ya no será compatible con algunos teléfonos inteligentes con una versión desactualizada de Android o iOS.

WhatsApp se prepara para abandonar los teléfonos inteligentes más antiguos. Los usuarios de un iPhone antiguo o un teléfono inteligente Android antiguo ya no podrán utilizar la aplicación de mensajería móvil a partir del 1 de enero, informa TechRadar.

La aplicación propiedad de Facebook, de hecho, y como cada año, actualizó la lista de sistemas operativos móviles compatibles. Esto eliminará todos los iPhones con una versión anterior a iOS 9 y todos los teléfonos inteligentes Android con una versión anterior a la 4.0.3.

Modelos muy populares de 2011

Whatsapp sin embargo, deja espacio para sus usuarios. Los modelos de teléfonos inteligentes afectados tienen ahora casi diez años. Esto incluye dispositivos como el iPhone 4 o el Galaxy S2, que fueron muy populares cuando se lanzaron … en 2011.

Usar WhatsApp en dichos teléfonos inteligentes simplemente se volverá imposible y deberá cambiarlo. Por otro lado, un actualización simple será suficiente para que los dispositivos que pueden ejecutar al menos iOS 9 y Android 4.0.3 continúen usando el aplicación de mensajería muy popular.

READ  Pruebe los auriculares con reducción de ruido Sony WH-CH710N: un nivel de entrada sólido

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *